@charset "utf-8";

/************************************



	プラグイン



************************************/

/* ----------------------------------

 	clorBox

---------------------------------- */

/*

    Colorbox Core Style:

    The following CSS is consistent between example themes and should not be altered.

*/

#cboxOverlay,#cboxWrapper,#colorbox{position:absolute;top:0;left:0;z-index:2}#cboxOverlay{position:fixed;width:100%;height:100%}#cboxBottomLeft,#cboxMiddleLeft{clear:left}#cboxContent{position:relative}#cboxLoadedContent{overflow-x:hidden;-webkit-overflow-scrolling:touch}#cboxTitle{margin:0}#cboxLoadingGraphic,#cboxLoadingOverlay{position:absolute;top:0;left:0;width:100%;height:100%}#cboxClose,#cboxNext,#cboxPrevious,#cboxSlideshow{cursor:pointer}.cboxPhoto{float:left;margin:auto;border:0;display:block;max-width:none}.cboxIframe{width:100%;height:100%;display:block;border:0}#cboxContent,#cboxLoadedContent,#colorbox{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box}#cboxOverlay{background:url(../images/common/overlay.png)0 0 repeat}#colorbox{outline:0}#cboxContent{margin-top:0;padding:0;background:#000;border:1px solid #555}#cboxError{padding:50px;border:1px solid #ccc}#cboxLoadedContent{border:0 solid #000;padding:0}#cboxTitle{top:-20px}#cboxCurrent,#cboxTitle{position:absolute;left:0;color:#ccc}#cboxCurrent{top:-30px;display:none!important}#cboxLoadingGraphic{background:url(../images/common/lightbox-ico-loading.gif)no-repeat center center}#cboxClose,#cboxNext,#cboxPrevious,#cboxSlideshow{border:0;padding:0;margin:0;overflow:visible;width:auto;background:0 0}#cboxClose:active,#cboxNext:active,#cboxPrevious:active,#cboxSlideshow:active{outline:0}#cboxSlideshow{position:absolute;top:-20px;right:90px;color:#fff}#cboxPrevious{left:-70px;background:url(../images/common/prev.png)left top no-repeat}#cboxNext,#cboxPrevious{position:absolute;top:50%;margin-top:-25px;width:31px;height:31px;text-indent:-9999px;overflow:hidden}#cboxNext{right:-70px;background:url(../images/common/next.png)left top no-repeat}#cboxClose{position:absolute;top:-35px;right:0;display:block;background:url(../images/common/controls.png)no-repeat 0 0;width:31px;height:31px;text-indent:-9999px;overflow:hidden;z-index:1}#cboxClose,#cboxNext,#cboxPrevious{-webkit-transition:.2s ease-in-out;-moz-transition:.2s ease-in-out;-o-transition:.2s ease-in-out;-ms-transition:.2s ease-in-out;transition:.2s ease-in-out}#cboxClose:hover,#cboxNext:hover,#cboxPrevious:hover{opacity:.75;filter:alpha(opacity=75);-ms-filter:"alpha(opacity=75)";-moz-opacity:.75;-khtml-opacity:.75;zoom:1}

